<section>
  <div class="inner-header">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h2>Our Blog</h2>
          <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
        </div>
      </div>
    </div>
  </div>

  <div class="blog-content">
    <div class="container">
      <div class="row">
        <div class="col-md-9">
          <article>
            <div class="post-img">
              <img class="img-fluid" src="./assets/img/16.jpg" alt="16" title="post 16">
              <div class="post-format">
                <i class="fa fa-file-image-o"></i>
              </div>
            </div>
            <div class="row">
              <div class="col-md-7 col-sm-7">
                <h4>
                  <a href="/tomato/blog-heading-here-3/">Blog Heading Here</a>
                </h4>
              </div>
              <div class="col-md-5 col-sm-5">
                <div class="post-date">Dec-23-2015, 0 Comments</div>
              </div>
            </div>
            <hr>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry’s
              standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to
              make a type specimen book. It has survived not only five centuries, but also the leap into electronic.</p>
            <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking
              at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters,
              as opposed to using ‘Content here, content here’, making it look like readable English. Many desktop publishing
              packages and web page editors now use Lorem Ipsum as their default model text, and a search for ‘lorem ipsum’
              will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes
              by accident, sometimes on purpose.</p>
            <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in
              some form, by injected humour, or randomised words which don’t look even slightly believable. If you are going
              to use a passage of Lorem Ipsum, you need to be sure there isn’t anything embarrassing hidden in the middle
              of text.</p>

            <hr>

            <div class="comment-block">
              <h3>Leave a Reply</h3>
              <form action="" method="">
                <div class="row">
                  <div class="col-md-6">
                    <div class="form-group">
                      <input class="form-control" type="text" placeholder="Name">
                    </div>
                    <div class="form-group">
                      <input class="form-control" type="text" placeholder="Email">
                    </div>
                    <div class="form-group">
                      <input class="form-control" type="text" placeholder="Website">
                    </div>
                  </div>
                  <div class="col-md-6">
                    <div class="form-group">
                      <textarea name="" class="form-control" id="" cols="30" rows="10"></textarea>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-12">
                    <button class="btn btn-default btn-block">Post Comment</button>
                  </div>
                </div>

              </form>
            </div>

          </article>
        </div>
        <div class="col-md-3">
          <!-- Search -->
          <div class="search">
            <input type="text">
            <button>
              <i class="fa fa-chevron-right"></i>
            </button>
          </div>
          <!-- Archive -->
          <div class="archive">
            <h4>Archives</h4>
            <ul>
              <li>
                <a href="">December 2015</a>
              </li>
              <li>
                <a href="">December 2014</a>
              </li>
              <li>
                <a href="">December 2013</a>
              </li>
              <li>
                <a href="">December 2011</a>
              </li>
              <li>
                <a href="">December 2010</a>
              </li>
            </ul>
          </div>
          <!-- Recent Post -->
          <div class="recent">
            <h4>Recent Post</h4>
            <ul class="recent-post">
              <li>
                <img src="./assets/img/post-thumb/1.jpg" alt="">
                <div class="post-info">
                  <a href="" class="post-heading">
                    Blog Post Heading
                  </a>
                  <span>18-07-2018</span>
                </div>
              </li>
              <li>
                <img src="./assets/img/post-thumb/2.jpg" alt="">
                <div class="post-info">
                  <a href="" class="post-heading">
                    Blog Post Heading
                  </a>
                  <span>18-07-2018</span>
                </div>
              </li>
              <li>
                <img src="./assets/img/post-thumb/3.jpg" alt="">
                <div class="post-info">
                  <a href="" class="post-heading">
                    Blog Post Heading
                  </a>
                  <span>18-07-2018</span>
                </div>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>